.flex-container {
  display: flex;
  justify-content: center;
  align-content: center;
}

.team.flex-item div{
  width: 300px;
  height: 250px;
  margin: 16px;
  margin-top: 64px;
}

.galeria-button{
  background-color: lightblue;
  color: black;
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

.galeria-button:disabled i{
  display:none;
}

.arrow {
  position: relative;
  top: -3%;
  left: 1%;
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.team-title{
  text-align: center;
}

.team-container{
  justify-content: center;
  margin-bottom: 64px;
}

.flex-container-row{
flex-flow: row wrap;
}

.flex-container-column{
flex-flow: column wrap;
}

.box-relative{
position: relative;
}

.box-absolute{
position: absolute;
bottom: 16px;
right: 0px;
}

#fh5co-intro{
  padding: 0px;
}

.fh5co-person figure img{
  height: 120px;
  object-fit: cover;
}

.fh5co-text h2{
  margin-top: 0.2em!important;
  margin-bottom: 0.8em!important;
}

.fh5co-text{
  line-height: 1.2!important;
}

#fh5co-home{
  background-image: url('/images/fcul_bg.jpg');
  background-attachment: fixed;
  background-color: rgba(100, 180, 245, 0.6);
  background-position: 0px -10px;
  background-blend-mode: darken;
  background-size: cover;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 600px) {
  #fh5co-home{
    background-position: -700px 10px;
  }
}